/*
 * Additional styling for options
 */
.cc-animate.cc-revoke.cc-bottom {
    display: block !important;
	border-bottom: none;
}
 
.cc-selected {
    color: #fff !important;
    background-color: #009ee2 !important;
}
 
.cc-notselected {
    color: #fff !important;
    background-color: transparent !important;
}